20 jul

Lek in MODX

“Critical security vulnerabilities were found in MODX 2.6.4 and the Gallery extra which are being actively exploited. Sites are getting compromised, and the only way to prevent this is to upgrade.”

De betreffende websites zijn allemaal gepatcht.

[Totaal: 1    Gemiddelde: 4/5]
Share this